@charset "utf-8";
/*----- Tabs -----*/

.tabs {
    width:100%;
    display:inline-block;
    
}
 
/*----- Tab Links -----*/
/* Clearfix */
.tab-links:after 
{
	display:block;
	clear:both;
    content:'';
}
 
.tab-links li 
{
	margin:0.4em 0.4em;
	float:left;
	list-style:none;
}
 
.tab-links a 
{
    padding-left: 0em;
    padding-right: 0.6em;
    padding-bottom: 0.2em;
	display:inline-block;
	font-size:1em;
	font-weight:normal;
	color:#333;
	transition:all linear 0.15s;
}
 
.tab-links a:hover 
{
	text-decoration:none;
	color:#009eff;
}
 
li.active a, li.active a:hover 
{	
	color:#bbb;
}
 
/*----- Content of Tabs -----*/
 
.tab 
{
    margin: 2em 2em 2em 0em;
    padding-left: 0.5em;
	display:none;
}
 
.tab.active 
{
	display:block;
}
li 
{
    border: 0em;
}
ul.tab-links
{
    padding:0px;
    margin: 0px;
}

#tab1
{
	border-bottom: #60F solid 1px;
}
#tab2
{
	border-bottom: #c6f solid 1px;
}
#tab3
{
	border-bottom: #D00 solid 1px;
}
#tab4
{
	border-bottom: #03F solid 1px;
}
#tab5
{
	border-bottom: #F60 solid 1px;
}
#tab6
{
	border-bottom: #02B7E3 solid 1px;
}
#tab7
{
	border-bottom: #FC0 solid 1px;
}
#tab8
{
	border-bottom: #0B0 solid 1px;
}